P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #804040; LINE-HEIGHT: 140%; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
TABLE.kontakt {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #804040; LINE-HEIGHT: 140%; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
TABLE.formular {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #804040; LINE-HEIGHT: 140%; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
TABLE.vypis {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 600px; COLOR: #804040; LINE-HEIGHT: 100%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
TABLE.detail {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 400px; COLOR: #804040; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.detailbox {
	BORDER-RIGHT: #804040 1px solid; BORDER-TOP: #804040 1px solid; FLOAT: none; BORDER-LEFT: #804040 1px solid; WIDTH: 402px; BORDER-BOTTOM: #804040 1px solid
}
TD.bunka {
	VERTICAL-ALIGN: top; BACKGROUND-COLOR: #ffffe0
}
TD.hlavicka {
	VERTICAL-ALIGN: top; BACKGROUND-COLOR: #fffacd
}
.pocet {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #3d4d22; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
UL {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #804040; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
TABLE.galerie {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #804040; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
TD.galerie {
	VERTICAL-ALIGN: top; WIDTH: 120px
}
.nadpis {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3d4d22; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.podnadpis {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3d4d22; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.copy {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #d86935; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
A:link {
	COLOR: #3d4d22
}
A:active {
	COLOR: #d86935
}
A:visited {
	COLOR: #3d4d22
}
A:hover {
	COLOR: #d86935
}
A.copy:link {
	COLOR: #d86935
}
A.copy:active {
	COLOR: #d86935
}
A.copy:visited {
	COLOR: #d86935
}
A.copy:hover {
	COLOR: #d86935
}
